meta:
    default:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Le site de covoiturage libre et gratuit"      
    cityToCity:
        title: "Covoiturage libre et gratuit par ville | Mobicoop"
        description: "Tous les covoiturages sans commission et transports en communs selon votre ville de départ ou d'arrivée"
    cityToCityPopular:
        title: "Covoiturage libre et gratuit les plus populaires par ville | Mobicoop"
        description: "Tous les covoiturages sans commission et transports en communs les plus populaires selon votre ville de départ ou d'arrivée"
    community:
        title: "Covoiturage gratuit pour votre communauté | Mobicoop"
        description: "Trouvez ou proposez gratuitement des covoiturages au sein d'une communauté. Groupe privé ou public de covoiturage."
    journeyResultsFrom:
        title: "Covoiturages gratuits depuis CityA"
        description: "Trouvez ou proposez gratuitement des covoiturages depuis CityA. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsTo:
        title: "Covoiturages gratuits vers CityB"
        description: "Trouvez ou proposez gratuitement des covoiturages vers CityB. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsCityToCity:
        title: "Covoiturage sans commission de CityA à CityB"
        description: "Les covoiturages entre CityA et CityB, sans commission, libre et coopératif pour vos trajets réguliers ou occasionnels."
    event:
        title: "Covoiturage gratuit pour vos événements grands publics et festivals | Mobicoop"
        description: "Trouvez ou proposez gratuitement des covoiturages pour vos événements et festivals partout en France avec Mobicoop"
    home:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Pour un covoiturage sans commission, gratuit et libre, utilisez Mobicoop.fr! Au quotidien ou pour des trajets occasionnels, le covoiturage doit être un bien commun"
    publish:
        title: "Proposer un trajet | "
        description: "Mobicoop permet aux conducteurs et aux passagers de publier gratuitement une annonce de covoiturage afin de pouvoir trouver un trajet qui vous correspond"
    relaypoints:
        title: "Les aires de covoiturage"
        description: "La carte des aires de covoiturage, points de rendez-vous, parkings et points relais."
    results:
        title: "Covoiturages gratuits entre CityA et CityB | Mobicoop"
        description: "Les covoiturages entre CityA et CityB, sans commission, libre et coopératif pour vos trajets réguliers ou occasionnels."    